EDIT - bug #6289

“Back to images” link as “Back to taxon page” when in table-less mode
12/20/2016 11:20 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.3

Severity: normal Found in Version:

Description

Associated revisions

Revision 78bac306 - 08/28/2018 12:41 PM - Andreas Kohlbecker
fix #6289 'back to taxon page' link label for media page

History

#1 - 01/19/2017 01:26 PM - Andreas Miuller

- Target version changed from Release 4.5 to Release 4.6

#2 - 03/10/2017 08:50 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#3 - 05/11/2017 11:56 AM - Andreas Mdiller

- Target version changed from Release 4.7 to Release 4.8

#4 - 07/06/2017 10:21 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#5 - 07/21/2017 10:29 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#6 - 07/31/2017 09:12 PM - Andreas Miiller

- Subject changed from “Back to images” link as “Back to taxon page” when in tabless mode to “Back to images” link as “Back to taxon page” when in
table-less mode

#7 - 09/24/2017 01:30 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#8 - 11/08/2017 11:15 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#9 - 12/05/2017 02:15 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#10 - 01/31/2018 12:11 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#11 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#12 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1
#13 - 06/28/2018 12:12 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#14 - 08/13/2018 12:47 PM - Andreas Kohlbecker
- Tags set to caryophyllales
- Priority changed from New to Highest

- Target version changed from Release 5.2 to Release 5.3

Fixing this should be easy and quickly.

#15 - 08/28/2018 12:41 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|78bac306ef38b006fb5e622ce73f3ae699e6a10b.

#16 - 08/28/2018 12:43 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

fixed and tested
